Depuis votre ordinateur
/**
 * A simple sample carousel skin.
 *
 * This skin includes a sample arrows.svg file that may be edited with the free
 * illustration application InkScape (http://inkscape.org).
 *
 * CSS and icons by Nathan Haug.
 */

#block-views-frontpage-carousel-block-1 .jcarousel-container-horizontal {
  height: 140px;
  padding: 0;
  width: 940px;
  z-index:0;
}

#block-views-frontpage-carousel-block-1 {
  padding-bottom: 20px;
}

#block-views-frontpage-carousel-block .jcarousel-container-horizontal {
  height: 290px;
  padding: 0;
  width: 940px;
  z-index:0;
}

#block-views-frontpage-carousel-block {
  margin-bottom: 12px;
}

.jcarousel-clip-horizontal {
  width: 950px;
  overflow: hidden;
}

#block-views-frontpage-carousel-block .jcarousel-item {
  height: 290px;
  border: none;
}

#block-views-frontpage-carousel-block  .jcarousel-clip-horizontal {
  width: 940px;
}

#block-views-frontpage-carousel-block-1 .jcarousel-item {
  padding: 0;
  width: 226px;
  height: 140px;
  overflow: visible;
  list-style: none;
  z-index:0;
}

#block-views-frontpage-carousel-block-1 .jcarousel-item-horizontal {
  margin-right: 12px;
}

.jcarousel-item-placeholder {
  background: #fff url(../images/throbber.gif) no-repeat center center;
  color: #000;
}

/**
 * Buttons
 */
.jcarousel-next,
.jcarousel-prev {
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/jcarousel-bullet-prev.png) no-repeat 0 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-prev-horizontal {
  position: absolute;
  top: 140px;
  background-position: -20px -20px;
}
.jcarousel-prev-horizontal:hover {
  background-position: -20px 0;
}
.jcarousel-prev-horizontal:active {
  background-position: -20px 0;
}
.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -60px 0;
}

.jcarousel-next-horizontal {
  position: absolute;
  top: 140px;
  left: 920px;
  background-position: 0 -20px;
}
.jcarousel-next-horizontal:hover {
  background-position: 0 0;
}
.jcarousel-next-horizontal:active {
  background-position: 0 0;
}
.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -60px -20px;
}

#block-views-frontpage-carousel-block .jcarousel-next, #block-views-frontpage-carousel-block .jcarousel-prev {
  display:none;
  background-image: none;
}

.jcarousel-navigation {
  margin: -24px 0 0 12px;
  padding: 0;
  position: relative;
}

.jcarousel-navigation li {
  display: inline;
  padding: 0;
  background: none;
}

.jcarousel-navigation li a {
  display: block;
  float:left;
  margin: 2px;
  width: 16px;
  height: 16px;
  background: url(../images/jcarrousel-bullet.png) no-repeat;
}

.jcarousel-navigation li.active a {
  background: url(../images/jcarrousel-bullet-yellow.png) no-repeat;
}

.jcarousel-navigation li.active a:hover, .jcarousel-navigation li a:hover {
  background: url(../images/jcarrousel-bullet-black.png) no-repeat;
}

.jcarousel-navigation li a span { 
  display:none;
}

/* Titre */

.jcarousel-item .views-field-title a {
  background: url(../images/jcarousel-bg-bloc-title.png) repeat-x bottom;
  color: #fff; 
  font-weight: bold;
  display: block;
  font-family:"Arial Narrow", Arial, sans-serif;
  height: 70px;
  overflow:hidden;
  padding: 0 10px;
  padding-top:90px;
  position: absolute;
  text-decoration:none;
  text-shadow:1px 2px 2px black;
  text-transform:uppercase;
  width: 206px;
}

#block-views-frontpage-carousel-block .views-field-title span.field-content {
  display:block;
  height:280px;
  position:absolute;
  top:10px;
  width:600px;
  z-index:1500;
}
#block-views-frontpage-carousel-block .views-field-title a {
  background:none;
  display:block;
  font-family:"Oswald", "Arial Narrow", "Liberation Sans Narrow", "Trebuchet MS", Arial, Helvetica, Sans-serif;
  font-size:220%;
  font-weight:400;
  height:280px;
  letter-spacing:.4px;
  line-height:110%;
  padding:0 0 0 10px;
  width:600px;
}



/*jcarousel-item*/

/* Résumé Grand Carousel */
.grand-carousel-resume {
  background:rgba(0,0,0,.45) url(../images/jcarousel-bullet.png) no-repeat 10px 0px;
  color:#fff;
  font-weight:bold;
  margin-left:10px;
  padding:20px 10px 5px 10px;
  position:absolute;
  text-decoration:none;
  top:180px;
  width:550px;
}
.grand-carousel-resume p {margin:0;}

/* Liens */

.jcarousel-item .views-field-title a:hover, #block-views-frontpage-carousel-block .views-field-title a:hover {
  color: #ffef44;
}
